a.lw:link, a.lw:visited {font-family: Arial, Helvetica, sans-serif; font-size:13px; color:#FFFFFF; text-decoration:none;} a.lw:hover {font-family: Arial, Helvetica, sans-serif; font-size:13px; color:#FFFFFF; text-decoration:none;} a.lw:active {font-family: Arial, Helvetica, sans-serif; font-size:13px; color:#FFFFFF; text-decoration:none;}
a.lb:link, a.lb:visited {font-family: Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#174884; text-decoration:none;} a.lb:hover {font-family: Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#174884; text-decoration:none;} a.lb:active {font-family: Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#174884; text-decoration:none;}


.hellblau12 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: bold; color: #a2b6ce; text-decoration:none;}
.dunkelblau12 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: bold; color: #174884; text-decoration:none;}
.weiss12 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; color: #FFFFFF; text-decoration:none;} 
.schwarz12 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; color: #000000; text-decoration:none;} 
.dunkelblau9 {font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: bold; color: #174884; text-decoration:none;}.neon12 {
	font-family: FreesiaUPC;
	font-size: 26px;
	font-style: normal;
	color: #a528a8;
	font-weight: normal;
	font-variant: normal;
	line-height: 23px;
}
